ServerEvents.recipes(event => {

event.recipes.botanypots.soil(
"twilightforest:hedge",
{ block:"twilightforest:hedge"},
["twt"],
-1,
0.5
)

event.recipes.botanypots.soil(
"twilightforest:huge_stalk",
{ block:"twilightforest:huge_stalk"},
["twt"],
-1,
0.8
)

event.recipes.botanypots.soil(
"twilightforest:steeleaf_block",
{ block:"twilightforest:steeleaf_block"},
["twt"],
-1,
1.2
)

event.recipes.botanypots.soil(
"twilightforest:violet_castle_rune_brick",
{ block:"twilightforest:violet_castle_rune_brick"},
["twt"],
-1,
2.5
)

event.recipes.botanypots.soil(
"twilightforest:blue_castle_rune_brick",
{ block:"twilightforest:blue_castle_rune_brick"},
["twt"],
-1,
2.5
)

event.recipes.botanypots.soil(
"twilightforest:yellow_castle_rune_brick",
{ block:"twilightforest:yellow_castle_rune_brick"},
["twt"],
-1,
2.5
)

event.recipes.botanypots.soil(
"twilightforest:pink_castle_rune_brick",
{ block:"twilightforest:pink_castle_rune_brick"},
["twt"],
-1,
2.5
)

event.recipes.botanypots.crop(
"twilightforest:naga_trophy",
["twt"],
{block:"twilightforest:naga_trophy"},
[
Item.of("twilightforest:naga_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:lich_trophy",
["twt"],
{block:"twilightforest:lich_trophy"},
[
Item.of("twilightforest:lich_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:minoshroom_trophy",
["twt"],
{block:"twilightforest:minoshroom_trophy"},
[
Item.of("twilightforest:minoshroom_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:hydra_trophy",
["twt"],
{block:"twilightforest:hydra_trophy"},
[
Item.of("twilightforest:hydra_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:knight_phantom_trophy",
["twt"],
{block:"twilightforest:knight_phantom_trophy"},
[
Item.of("twilightforest:knight_phantom_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:ur_ghast_trophy",
["twt"],
{block:"twilightforest:ur_ghast_trophy"},
[
Item.of("twilightforest:ur_ghast_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:alpha_yeti_trophy",
["twt"],
{block:"twilightforest:alpha_yeti_trophy"},
[
Item.of("twilightforest:alpha_yeti_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:snow_queen_trophy",
["twt"],
{block:"twilightforest:snow_queen_trophy"},
[
Item.of("twilightforest:snow_queen_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

event.recipes.botanypots.crop(
"twilightforest:quest_ram_trophy",
["twt"],
{block:"twilightforest:quest_ram_trophy"},
[
Item.of("twilightforest:quest_ram_trophy")
     .withChance(1)
     .withRolls(0,1)
],
3000,
1
)

})
 